Bug 1466350 - Setting Start Page to Container/Explorer sets to URL to an invalid URL
Setting Start Page to Container/Explorer sets to URL to an invalid URL
Status: ASSIGNED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: 5.9.0
Assigned To: Greg Piatigorski
Gilad Shefer
container
: AutomationBlocker, TestOnly, ZStream
Depends On:
Blocks: 1468380
  Show dependency treegraph
 
Reported: 2017-06-29 09:18 EDT by Einat Pacifici
Modified: 2017-11-17 14:47 EST (History)
6 users (show)

See Also:
Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1468380 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)
log + screenshot (316.37 KB, application/x-gzip)
2017-06-29 09:18 EDT, Einat Pacifici
no flags Details

  None (edit)
Description Einat Pacifici 2017-06-29 09:18:14 EDT
Created attachment 1292880 [details]
log + screenshot

Description of problem:
When setting Start Page Show at Login: Containers /Explorer, the user is unable to log back in to the system. 

Version-Release number of selected component (if applicable):
5.8.1

How reproducible:
Always

Steps to Reproduce:
1.Add container provider
2.Go to Settings --> Start Page
3.Select Container/Explorer from drop down list
4. Logout
5. Log back in 

Actual results:
User is navigated to page with: "The page you were looking for doesn't exist."

Expected results:
User should be logged in and navigated to Container /Explorer page

Additional info:
evm.log attached. + screenshot
Comment 3 CFME Bot 2017-07-06 16:46:43 EDT
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/205c348a8cf540f82d3450008146a85bea91c4f3

commit 205c348a8cf540f82d3450008146a85bea91c4f3
Author:     Jozef Zigmund <jzigmund@redhat.com>
AuthorDate: Mon Jul 3 15:56:00 2017 +0200
Commit:     Jozef Zigmund <jzigmund@redhat.com>
CommitDate: Mon Jul 3 15:56:00 2017 +0200

    Fix URL to Compute/Containers/Containers in miq_shortcuts
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1466350

 db/fixtures/miq_shortcuts.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 5 Gilad Shefer 2017-11-04 12:03:47 EDT
This bug is not fixed, we are still getting the error.
Please contact me for further information.

Note You need to log in before you can comment on or make changes to this bug.